Range-v3 Range algorithms, views, and actions for the Standard Library |

Static Public Member Functions | List of all members
ranges::v3::default_end_cursor Struct Reference
Utility

## Static Public Member Functions
template<typename Cur >
static constexpr auto | distance_from (Cur const &pos) -> decltype(range_access::distance_remaining(pos))
template<typename Cur >
static constexpr bool | equal (Cur const &pos)